import request from '@/utils/request'

// 查询参数列表
export function getlist(query) {
    return request({
        url: '/open/mes/line/list',
        method: 'get',
        params: query
    })
}

// 新增
export function add(data) {
    return request({
        url: '/open/mes/line/add',
        method: 'post',
        data
    })
}

// 修改
export function edit(data) {
    return request({
        url: '/open/mes/line/edit',
        method: 'put',
        data
    })
}

// 修改
export function remove(ids) {
    return request({
        url: '/open/mes/line/remove',
        method: 'delete',
        params: ids
    })
}